:root {
        --zaKGTXVSkxbV: #fffcfb;
        --dkozNxyNMovF: #FFFFFE;
        --RiQbsOHJAVFo: #ffc107;
        --IlWjbqoflrLF: #FFFFFE;
        --RKdSHmIjhUSV: #e9e7e7;
        --BEwIYYFsZDFm: #000;
        --wKKyBAVFtLok: #e94872;
        --uDQCwlZHIEAr: #b10002;
        --GXkBtJMxywaF: #fff;
        --GlgTnDpAZPJw: rgba(255, 200, 200, 0.5);
        --XTsxavPcStoy: #FFFFFE;
        --zSzfQbwyMUgF: #edecec;
        --eaHkjbWWPCCX: #fff;
        --EPiBJNqBOzOq: #dad4d4;
        --galMvpHkAQdU: #000000;
        --UPKCtECFXTAO: #4316ff;
        --yzibEVyJVjGt: #260c94;
        --DRBrreNjfyXG: #ddd;
        --yZICahvMBrlf: left;
        --ywkCMVSlqXnl: left;
        --DXvFFCSVRLJI: '➤';
        --FPPMcZLlKrnw: '»';
        --pEwpuskpZCmn: '⇨';
        --YJXgCWWTznPK: '★';
        --ELUooPYCBSQr: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--UPKCtECFXTAO);
text-decoration: none;
}

a:hover {
color: var(--yzibEVyJVjGt);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zaKGTXVSkxbV);
color: var(--BEwIYYFsZDFm);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--wKKyBAVFtLok);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--uDQCwlZHIEAr);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ynpeUjgRQgGG {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.CZHKoWpTFpny,
.AQplJJDViBMo,
.sxeDAzQKKMED {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.hLUpyKiGahgs {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.hLUpyKiGahgs a {
        cursor: pointer;
        pointer-events: auto;
}


.hLUpyKiGahgs img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.YOtimkcvHFbs {
background-color: var(--zSzfQbwyMUgF);
padding: 10px 0;
display: flex;
}
.YOtimkcvHFbs nav ul li a {
color: var(--galMvpHkAQdU);
}
.AQplJJDViBMo {
background-color: var(--XTsxavPcStoy);
padding: 0 15px;
}
.oSAxLzdqfRjP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.qURfrPcQbcdA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.xjqbGqoAzkrr {
margin-left: 5px;
font-weight: 800;
}

.JkjwpTJzsIoh {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.gAFDHlULbPcU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gAFDHlULbPcU {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.yoFuoKnLYXnu a {
color: var(--GXkBtJMxywaF);
}

.yoFuoKnLYXnu.active a {
color: var(--galMvpHkAQdU);
font-weight: bold;
text-decoration: underline;

}

.CZHKoWpTFpny {
background-color: var(--XTsxavPcStoy);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JSLDtggscnRZ {
text-align: var(--yZICahvMBrlf);
}

.TismdEAcFFKy {
background-color: var(--wKKyBAVFtLok);
color: var(--GXkBtJMxywaF);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TismdEAcFFKy:hover {
background-color: var(--uDQCwlZHIEAr);
}

.TismdEAcFFKy a {
color: var(--GXkBtJMxywaF);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.tgerbQlwrQzy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ApxzqTScsrnV {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GlgTnDpAZPJw);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UIodGAPNdeOB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.tgerbQlwrQzy img {
border-radius: 22px;
height: auto;
display: block;
}

.zfPhiUJZfmvz {
background-color: var(--wKKyBAVFtLok);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.zfPhiUJZfmvz:hover {
background-color: var(--uDQCwlZHIEAr);
}

.mRFeOornnzur {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vEVjNiuIVEdG {
background-color: var(--wKKyBAVFtLok);
color: var(--GXkBtJMxywaF);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vEVjNiuIVEdG:hover {
background-color: var(--uDQCwlZHIEAr);
color: var(--GXkBtJMxywaF);
}

.nXRvVOqgWfXy {
font-weight: 400;
}

.nXRvVOqgWfXy a {
font-weight: 400;
}
#mrPBHAVRxUuT {
width: 100%;
ytKJxyOvrImK
border: none;
overflow: hidden;
}

/*casinos-list*/
.mIsnjEUIzywI {
margin-top: 30px;
background-color: var(--IlWjbqoflrLF);
width: 100%;
border: 1px solid var(--DRBrreNjfyXG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.exhshQRXZlMH {
display: flex;
justify-content: space-between;
align-items: center;
}

.EPJwvxUCTSvf {
display: flex;
align-items: center;
}

.EPJwvxUCTSvf:nth-child(1) {
width: 30%;
}

.EPJwvxUCTSvf:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--DRBrreNjfyXG);
border-left: 1px solid var(--DRBrreNjfyXG);
height: 100px;
}

.EPJwvxUCTSvf:nth-child(3) {
width: 20%;
justify-content: center;
}
.EPJwvxUCTSvf strong{
font-size: 18px;
}

.ABtebYqHMYsT {
width: 150px;
}

.ABtebYqHMYsT img{
border-radius: 16px;
}

.hUpBfaBRLQSP {
margin-left: 24px;
}

.ccrLeoGvNAiZ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.QmlnQimMbzJQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--DRBrreNjfyXG);
border-radius: 15px;
width: 130px;
}

.xiPiKMsPPPUH {
color: var(--RiQbsOHJAVFo);
font-size: 24px;
}

.IcSkIaDJSCKJ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wKKyBAVFtLok);
color: var(--GXkBtJMxywaF);
transition: background-color 0.7s ease;
}

.IcSkIaDJSCKJ:hover {
background-color: var(--uDQCwlZHIEAr);
color: var(--GXkBtJMxywaF);
}

/*IMG*/
.COKInigasMzw {
width: 85%;
margin: 24px auto 15px auto;
}

.IEsOALCBZPCb {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.khAdnTJCxOqk {
display: flex;
justify-content: space-between;
background-color: var(--dkozNxyNMovF);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--DRBrreNjfyXG);
}

.khAdnTJCxOqk .WXtIVANaNTdn {
width: 48%;
}

.khAdnTJCxOqk h3 {
margin-top: 0;
}

/*wp-block-list*/
.ShrWoXTdoRCM {
list-style: none;
}

.ShrWoXTdoRCM li {
margin-bottom: 10px;
list-style: none;
}

.ShrWoXTdoRCM li:last-child {
margin-bottom: 0px;
}

.ShrWoXTdoRCM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.khAdnTJCxOqk .WXtIVANaNTdn:first-child .JSLDtggscnRZ {
color: green;
}

.khAdnTJCxOqk .WXtIVANaNTdn:last-child .JSLDtggscnRZ {
color: red;
}

.khAdnTJCxOqk .WXtIVANaNTdn:first-child li::before {
color: green;
}

.khAdnTJCxOqk .WXtIVANaNTdn:last-child li::before {
color: red;
}

/*Table*/
.mdRXtzyknBpD table {
width: 100%;
border: 1px solid var(--RKdSHmIjhUSV);
border-radius: 16px;
}

.mdRXtzyknBpD td {
width: 50%;
border: 1px solid var(--RKdSHmIjhUSV);
border-radius: 6px;
}

.mdRXtzyknBpD table thead {
background-color: var(--IlWjbqoflrLF);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.mdRXtzyknBpD table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.mdRXtzyknBpD table thead th:first-child {
border-radius: 16px 0 0 0;
}

.mdRXtzyknBpD table thead th:last-child {
border-radius: 0 16px 0 0;
}

.mdRXtzyknBpD table tbody tr {
border-bottom: 1px solid var(--DRBrreNjfyXG);
background-color: var(--dkozNxyNMovF);
}

.mdRXtzyknBpD table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.mdRXtzyknBpD table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.mdRXtzyknBpD table tbody td {
padding: 10px;
}

/*FAQ*/
.XmXxZUSgwGyG {
background-color: var(--dkozNxyNMovF);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DRBrreNjfyXG);
}

.XmXxZUSgwGyG:last-child {
margin-bottom: 0;
}

.XmXxZUSgwGyG h3 {
margin: 10px 0;
}

/*Footer*/
.EcxjhImZzAVK {
background-color: var(--EPiBJNqBOzOq);
color: var(--galMvpHkAQdU);
}

.sxeDAzQKKMED {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.jroqEXFZMlZM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wKKyBAVFtLok);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jroqEXFZMlZM:hover {
opacity: 1;
}

.jroqEXFZMlZM::after,
.jroqEXFZMlZM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GXkBtJMxywaF);
}

.jroqEXFZMlZM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jroqEXFZMlZM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.tlLQOowaerJX {
margin-top: 40px;
}
.WNGUaddjAafd {
margin-left: 10px;
cursor: pointer;
}
.WNGUaddjAafd:before {
content: '[ ';
}
.WNGUaddjAafd:after {
content: ' ]';
}
.jURWPxrRmezV {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.zZBGEaMqsVix {
max-height: 500px;
opacity: 1;
}
.dGySWipHhNTR {
margin-left: 15px;
}

.sfMCLihrUanQ a{
color: var(--BEwIYYFsZDFm);
}
.oSAxLzdqfRjP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xBQnzUTxgWVL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.zvxWLIJnnEov {
display: none;
position: absolute;
background: var(--XTsxavPcStoy);
border: 1px solid var(--eaHkjbWWPCCX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.yoFuoKnLYXnu:hover > .zvxWLIJnnEov {
display: block;
}


.pBBuwSGUDdtu {
margin: 0;
}

.YKnEjFNFURfX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YKnEjFNFURfX:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.rUhmaQBLPbMY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.lRoXWguSdNQg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lrwQdkDtxgsv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.FaAqxGlmpTAR {
display: flex;
align-items: center;
}

.oWZXDiAeVizX {
color: var(--galMvpHkAQdU);
text-decoration: none;
transition: color .2s;
}

.oWZXDiAeVizX:hover {
text-decoration: underline;
color: var(--uDQCwlZHIEAr);
}

.oWZXDiAeVizX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fgBxTADIQeRa {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.AofNNRTZccYF {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.AofNNRTZccYF nav {
        width: 100%
}
.AofNNRTZccYF nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.AofNNRTZccYF nav ul li a {
color: var(--galMvpHkAQdU);
}
.AofNNRTZccYF nav ul li a:hover {
color: var(--yzibEVyJVjGt);
}

.xsdXYNCOxrVR {
display: flex;
}

.PBzsMVBhpQgq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.SsMcGNheVVzE {
background: var(--XTsxavPcStoy);
color: var(--galMvpHkAQdU);
font-weight: 600;
border: 2px solid var(--galMvpHkAQdU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.vNFaehffNYTq {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PnhbBVBMrLri:checked + .SsMcGNheVVzE .vNFaehffNYTq {
transform: rotate(180deg);
}

.zhyYAbgMaNcI {
display: none;
position: absolute;
min-width: 145px;
background: var(--GXkBtJMxywaF);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--RiQbsOHJAVFo);
z-index: 99;
padding: 6px 0;
}
.NUhpCxkXsqDV{
left: 0;
bottom: 110%;
}
.CAFEKrHENsiH{
right: 0;
top: 110%;
}
#PnhbBVBMrLri:checked ~ .zhyYAbgMaNcI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zhyYAbgMaNcI .FPPMcZLlKrnw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--BEwIYYFsZDFm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zhyYAbgMaNcI .FPPMcZLlKrnw:hover {
background: var(--uDQCwlZHIEAr);
color: var(--RiQbsOHJAVFo);
}
.zhyYAbgMaNcI .FPPMcZLlKrnw.is-active {
color: var(--RiQbsOHJAVFo);
font-weight: 600;
background: var(--uDQCwlZHIEAr);
border-radius: 8px;
}
.DQWkMwSiaRcL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.DQWkMwSiaRcL span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.DQWkMwSiaRcL p {
color: var(--GXkBtJMxywaF);
font-size: 34px;
text-align: start;
}
.fVUPofBAJlbu {
display: flex;
gap: 12px;
}
.BvHPySJUXnAf {
position: relative;
flex: 1;
overflow: hidden;
}
.BvHPySJUXnAf figure {
margin: 0;
}
.wgsZARpoyyUt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uDQCwlZHIEAr);
color: var(--GXkBtJMxywaF);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BvHPySJUXnAf:hover .wgsZARpoyyUt {
opacity: 1;
color: var(--GXkBtJMxywaF);
}
.BvHPySJUXnAf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BvHPySJUXnAf .COKInigasMzw {
position: relative;
}

.fVUPofBAJlbu {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.sxeDAzQKKMED{
padding: 30px 15px;
text-align: center;
}
.fVUPofBAJlbu {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.EPJwvxUCTSvf:nth-child(1),
.EPJwvxUCTSvf:nth-child(2),
.EPJwvxUCTSvf:nth-child(3){
width: 33%;
}
.wgsZARpoyyUt {
display: none !important;
}
.rVyEPMnZsmMm{
text-align: center;
padding: 0 10px;
}
.hUpBfaBRLQSP {
margin-left: 10px;
}
.ynpeUjgRQgGG{
padding: 0 15px;
display: flex;
}
.oSAxLzdqfRjP {
display: block;
color: var(--galMvpHkAQdU);

}
.AofNNRTZccYF nav ul {
flex-direction: column;
gap: 20px;

}
.gAFDHlULbPcU {
flex-direction: column;
gap: 20px;
}
#TIRsyvbixPYg {
display: none;

}
#TIRsyvbixPYg.active {
display: flex;
}
.ynpeUjgRQgGG {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.oSAxLzdqfRjP {
margin-left: auto;
}

.AofNNRTZccYF {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ApxzqTScsrnV {
font-size: 26px;
width: 70%;
}
.hLUpyKiGahgs img {
margin-left: 0;
}
.fVUPofBAJlbu {
grid-template-columns: repeat(2, 1fr)
}
.tgerbQlwrQzy {
    height: unset;
}
.exhshQRXZlMH{
flex-wrap: wrap;
}
.EPJwvxUCTSvf:nth-child(1){
width: 100%;
justify-content: center;
}
.EPJwvxUCTSvf:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EPJwvxUCTSvf:nth-child(3) {
width: 50%;
}
.mRFeOornnzur{
padding: 0;
}
.zfPhiUJZfmvz{
padding: 15px 50px;
}
.ApxzqTScsrnV {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.zfPhiUJZfmvz {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ApxzqTScsrnV {
font-size: 14px;
width: 70%;
}
.ccrLeoGvNAiZ {
font-size: 16px;
}
.TismdEAcFFKy a {
font-size: 24px;
}
.khAdnTJCxOqk {
flex-wrap: wrap;
}
.khAdnTJCxOqk .WXtIVANaNTdn {
width: 100%;
}
.ShrWoXTdoRCM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.COKInigasMzw {
width: 100%;
margin: 20px auto 15px auto;
}
.mRFeOornnzur {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nXRvVOqgWfXy{
margin-top: 15px;
}
.zfPhiUJZfmvz {
font-size: 24px;
}
.tlLQOowaerJX{
margin-top: 20px;
}
.hLUpyKiGahgs{
display: flex;
justify-content: center;
margin-left: auto;
}
.hLUpyKiGahgs img {
width: 50px;
}
}
@media(max-width: 480px){
.EPJwvxUCTSvf:nth-child(1) {
flex-direction: column;
}
.EPJwvxUCTSvf:nth-child(2),
.EPJwvxUCTSvf:nth-child(3) {
width: 100%;
}
.hUpBfaBRLQSP {
margin-left: 0px;
}
.zfPhiUJZfmvz{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.IcSkIaDJSCKJ{
padding: 10px 20px;
}
.TismdEAcFFKy{
max-width: 280px;
padding: 10px;
}
.jroqEXFZMlZM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.jroqEXFZMlZM::after, .btn-up::before {
width: 14px;
}

.ABtebYqHMYsT {
width: 100px;
}
.rVyEPMnZsmMm{
font-size: 14px;
}
}

.TfyIklHbKlRe {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.lsIakyuOjDEh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ZcUNIfbPQnkz a {
color: var(--wKKyBAVFtLok);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--wKKyBAVFtLok);
transition: color 0.2s ease;
}

.ZcUNIfbPQnkz a:hover {
color: var(--uDQCwlZHIEAr);
}


/*popup*/
.szOoKfBSmlrQ {
background: var(--IlWjbqoflrLF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MNnbXpFTeIdT {
display: flex;
}
.zlOBxsDFIHwk {
margin-left: 15px;
}
.QcJLrntHJGFo {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CZrEBeJvQvfA {
font-size: 24px;
font-weight: 600;
}
.kKoRVKhePGqJ {
margin-top: 10px;
color: var(--BEwIYYFsZDFm);
}
.jGbiIdmklUAL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wKKyBAVFtLok);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GXkBtJMxywaF);
}
.jGbiIdmklUAL:hover{
background: var(--uDQCwlZHIEAr);
transition: all 0.7s ease-in-out;
color: var(--GXkBtJMxywaF);
}
.FafOVTSNvhyP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XeTzovElJPGG {
position: relative;
}
.XeTzovElJPGG::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XeTzovElJPGG::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QBcQLgGDaANs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.szOoKfBSmlrQ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QcJLrntHJGFo {
width: 70px;
}
.kKoRVKhePGqJ {
margin-right: 15px;
}
.jGbiIdmklUAL{
width: 220px;
}
}
@media(max-width: 480px){

.MNnbXpFTeIdT {
display: flex;
flex-direction: column;
align-items: center;
}
.jGbiIdmklUAL {
width: 200px;
margin-top: 0;
height: 40px;
}
.kKoRVKhePGqJ {
margin-right: 0;
text-align: center;
}
.zlOBxsDFIHwk {
margin-left: 0;
}
}
